<!DOCTYPE html>
<html lang="de">
	<head>
		<title>Aufgabe 4</title>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="style.css" />
	</head>
	<body>
		<header>
			<button id="nav-trigger" onclick="toggleNav();">&#8801;</button>
			<div class="header">random.stuff</div>
		</header>
		<nav id="nav-main" class="_hidden">
			<ul>
				<li><a href="index.html" title="Home">Home</a></li>
				<li><a href="stuff.html">Stuff</a></li>
				<li><a href="user.html">User Search</a></li>
				<li><a href="disclaimer.html">Disclaimer</a></li>
			</ul>
		</nav>
		<main>
			<h1>Text and images</h1>
			<div class="main-textbox">
				<img class="text _left" src="https://images.unsplash.com/photo-1472457897821-70d3819a0e24?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1738&q=80" alt="Bild einer Wiese" title="Bild einer Wiese" />
				Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris quis nunc sed dolor vehicula commodo. Morbi porttitor dictum ultrices. Vivamus ac neque quis arcu commodo finibus ut a nibh. Donec mollis magna mattis leo tristique, in lacinia nibh finibus. Praesent in velit dapibus risus molestie porta. Maecenas id nisi vel nisl dignissim vehicula. Nunc ullamcorper pulvinar elit nec sodales. Ut ante enim, sodales vel porta non, varius at nulla.

				In non nibh consequat, congue mauris ut, bibendum turpis. Duis iaculis nunc et libero ultricies, at eleifend justo aliquam. Maecenas pulvinar bibendum aliquam. In felis eros, tempor ac convallis ac, ornare quis eros. Maecenas scelerisque lobortis dui, ac faucibus ex accumsan ac. Curabitur vel ex nec mi cursus viverra eget eu dolor. Integer porttitor neque id ullamcorper porttitor. Sed nec diam non nulla pretium venenatis mollis eget eros. Vivamus nec erat faucibus, sagittis sem sed, iaculis turpis.

				Nam nisi dolor, aliquet a sapien tincidunt, egestas tincidunt leo. Maecenas viverra convallis leo. Vivamus scelerisque eros ac ultrices efficitur. Nunc fringilla gravida sodales. Cras eu sem ante. Sed eu porta neque. Etiam eu justo ligula. Integer laoreet sem in ante dapibus blandit non eget orci. Ut at cursus velit, non congue est. Donec porta ultricies elit, at volutpat metus fermentum in. Nulla eu sapien tincidunt, sagittis nulla sit amet, vehicula nunc. Sed tempus sem a odio placerat varius. Suspendisse ut elit sed mi vulputate tempus.

                Aliquam erat volutpat. Mauris ultrices, lorem nec bibendum dignissim, magna nibh pulvinar libero, ut lacinia elit diam a sapien. Praesent molestie ex mauris. Etiam quis sollicitudin mi. Duis accumsan suscipit consectetur. Integer velit sapien, sollicitudin sit amet metus et, venenatis sodales arcu. Fusce a libero eu sem placerat tincidunt. Proin tincidunt magna lorem, vel imperdiet felis porttitor a.
				<img class="text _right" src="https://images.unsplash.com/photo-1472457897821-70d3819a0e24?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1738&q=80" alt="Bild einer Wiese" title="Bild einer Wiese" />
				Fusce at vestibulum nibh, sed pharetra elit. Nulla placerat, massa a sagittis condimentum, purus risus molestie nisi, vitae interdum eros nibh nec ligula. Aenean fermentum eros id pretium viverra. Sed in arcu eget sem accumsan euismod. Praesent odio est, vulputate in arcu vel, faucibus cursus velit. Sed molestie aliquam tortor non dapibus. Curabitur eros lorem, hendrerit ut tristique vel, malesuada eget libero.
                <img class="text _left" src="https://images.unsplash.com/photo-1472457897821-70d3819a0e24?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1738&q=80" alt="Bild einer Wiese" title="Bild einer Wiese" />
				Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris quis nunc sed dolor vehicula commodo. Morbi porttitor dictum ultrices. Vivamus ac neque quis arcu commodo finibus ut a nibh. Donec mollis magna mattis leo tristique, in lacinia nibh finibus. Praesent in velit dapibus risus molestie porta. Maecenas id nisi vel nisl dignissim vehicula. Nunc ullamcorper pulvinar elit nec sodales. Ut ante enim, sodales vel porta non, varius at nulla.

				In non nibh consequat, congue mauris ut, bibendum turpis. Duis iaculis nunc et libero ultricies, at eleifend justo aliquam. Maecenas pulvinar bibendum aliquam. In felis eros, tempor ac convallis ac, ornare quis eros. Maecenas scelerisque lobortis dui, ac faucibus ex accumsan ac. Curabitur vel ex nec mi cursus viverra eget eu dolor. Integer porttitor neque id ullamcorper porttitor. Sed nec diam non nulla pretium venenatis mollis eget eros. Vivamus nec erat faucibus, sagittis sem sed, iaculis turpis.

				Nam nisi dolor, aliquet a sapien tincidunt, egestas tincidunt leo. Maecenas viverra convallis leo. Vivamus scelerisque eros ac ultrices efficitur. Nunc fringilla gravida sodales. Cras eu sem ante. Sed eu porta neque. Etiam eu justo ligula. Integer laoreet sem in ante dapibus blandit non eget orci. Ut at cursus velit, non congue est. Donec porta ultricies elit, at volutpat metus fermentum in. Nulla eu sapien tincidunt, sagittis nulla sit amet, vehicula nunc. Sed tempus sem a odio placerat varius. Suspendisse ut elit sed mi vulputate tempus.

				Aliquam erat volutpat. Mauris ultrices, lorem nec bibendum dignissim, magna nibh pulvinar libero, ut lacinia elit diam a sapien. Praesent molestie ex mauris. Etiam quis sollicitudin mi. Duis accumsan suscipit consectetur. Integer velit sapien, sollicitudin sit amet metus et, venenatis sodales arcu. Fusce a libero eu sem placerat tincidunt. Proin tincidunt magna lorem, vel imperdiet felis porttitor a.
				<img class="text _right" src="https://images.unsplash.com/photo-1472457897821-70d3819a0e24?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1738&q=80" alt="Bild einer Wiese" title="Bild einer Wiese" />
				Fusce at vestibulum nibh, sed pharetra elit. Nulla placerat, massa a sagittis condimentum, purus risus molestie nisi, vitae interdum eros nibh nec ligula. Aenean fermentum eros id pretium viverra. Sed in arcu eget sem accumsan euismod. Praesent odio est, vulputate in arcu vel, faucibus cursus velit. Sed molestie aliquam tortor non dapibus. Curabitur eros lorem, hendrerit ut tristique vel, malesuada eget libero.
			</div>
		</main>
		<script src="script.js"></script>
	</body>
</html>
